<?xml version="1.0" encoding="UTF-8"?>
<module type="CPP_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Python" name="Python facet">
      <configuration sdkName="Python 3.10 (mcuboot)" />
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/mcuboot-proc/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/examples" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/examples/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/mcuboot-config-definition/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/mcuboot-config/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/example/application/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/example/bootloader/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/example/src" isTestSource="false" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
      <excludeFolder url="file://$MODULE_DIR$/examples/target" />
      <excludeFolder url="file://$MODULE_DIR$/example/target" />
      <excludeFolder url="file://$MODULE_DIR$/venv" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Python 3.10 (mcuboot) interpreter library" level="application" />
  </component>
</module>